ul.menu2 ul {display:none; list-style: none; position: relative;  background-color: #220044; padding: 5px; margin: 0;}
ul.menu2 li:hover > ul {display: block;}
ul.menu2 ul {}
ul.menu2 ul li {position: relative; float: none;}

.display, .highlight {border-width: 0px;}
.whitespace {padding: 10px;}
.highlight, div.dull {height: auto !important;}
tr.news td {padding: 3px !important;}
.bgcontainer {width: 100%; margin: 0;}
.mediumbox, .smallbox {width: 100%; margin: 0;}
.largebox {width: 100%; margin: 0; padding: 0;}
.leftnavbar {width: 96%; padding: 10px 2%; margin: 0; font-size: larger; height: auto !important;}
.contentarea, .contentareawide {width: 96%; padding: 10px 2%; height: auto !important; border: solid #9999bb; border-width: 1px 0 0 0;}
.contentareasmallleft {width: 96%; padding: 10px 2%; height: auto !important; border: solid #9999bb; border-width: 0 0 1px 0;}
.nomenucontentarea {width: 96%; padding: 10px 2%; margin: 0;}
.HT {margin: 0; padding: 25px 20px 75px;}
.leftpicbox {width: 100%; margin: 0; padding: 0;}
.trim {display: none;}
.mobileonly {display: block;}
.forcefull {width: 100% !important;}
.F {padding: 10px 0px !important;}
.news3 {padding: 10px !important;}